RubyGems Navigation menu

metanorma-iso 1.5.9

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versiones:

  1. 1.9.1 - August 02, 2021 (1 MB)
  2. 1.9.0.1 - July 19, 2021 (1 MB)
  3. 1.9.0 - July 19, 2021 (1 MB)
  4. 1.8.6 - July 05, 2021 (1 MB)
  5. 1.8.5 - June 21, 2021 (1 MB)
  6. 1.5.9 - September 26, 2020 (1 MB)
Mostrar todas las versiones (90 total)

dependencias de Runtime (6):

dependencias de Development (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake >= 0
  • rspec ~> 3.6
  • rubocop = 0.54.0
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    9320b8cee104c574daa661927723aa0a4e400d91519894a5b30ab139d0c684c6

    Total de descargas 123.256

    Para esta versión 636

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-2-Clause

    Versión de Ruby requerida: >= 2.4.0

    Enlace: